{
	"name": "query/manager/order/order_row/sales/sales_packing_material.json",
	"table": [{
		"record_type": [""],
		"table": "order_row"
	}],
	"parameter": {
		"dispatch_note": "",
		"packing_cost_type": 7,
		"packing_material_type": 6,
		"sales_order": ""
	},
	"order": ["ordr.row_number", ">"],
	"query": [
		["ordr.order_id", "=", "order"], "and", ["ordr.dispatch_note_id", "=", "order"], "and", "packing_product"
	],
	"set": {
		"packing_product": [
			["pr.product_type", "=", "packing_material_type"], "or", ["pr.product_type", "=", "packing_cost_type"]
		]
	}
}